
.main-content {
    height:100vh;
    background: #2C2B41;
    overflow: hidden;
}

h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
   color: #fff;
   font-size: 30px;
   text-align: center;
}

h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   color: #fff;
   font-size: 20px;
   line-height: 28px;
   text-align: center;
}
strong {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
   color: #fff;
   font-size: 18px;
   line-height: 18px;
   text-align: center;
}
@media only screen and (max-width: 600px){ 
  .main-content {
    height: auto !important;;
}
}